.gogreen-background
{
	background-size:100% !important;
	padding-top:50px;
	padding-bottom:100px;
	background-repeat:no-repeat !important;

	.quote
	{
		color:$accent-color;
		text-align:center;

		.quote-sayer
		{
			margin-top:5px;
			color:$accent-color;
			opacity:0.6;
		}
	}

	.padded p
	{
		padding:0 200px;
		margin-bottom:20px;
		text-align:justify;
		text-indent: 50px;
	}

	.padded .gray-subtext.big
	{
		margin-bottom:30px;
		margin-top:15px;
		text-align:center;
		text-indent: 0 !important;
	}

}

.gogreen-carousel
{
	img
	{
		height:350px;
		width:auto !important;
	}

	margin-bottom:150px;
}

@media only screen and (max-width: 600px) {
	.gogreen-background
	{
		background-size:100% !important;
		padding-top:50px;
		padding-bottom:50px;
		background-repeat:no-repeat !important;

		.padded p
		{
			padding:0 10px;
		}
	}

	.gogreen-carousel
	{
		img
		{
			height:200px;
			width:auto !important;
		}

		margin-bottom:50px;
	}
}